<component name="libraryTable">
  <library name="Maven: org.apache.commons:commons-collections4:4.1">
    <CLASSES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/org/apache/commons/commons-collections4/4.1/commons-collections4-4.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/org/apache/commons/commons-collections4/4.1/commons-collections4-4.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/org/apache/commons/commons-collections4/4.1/commons-collections4-4.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>